
/*------------------------------
    BUTTONS
-------------------------------*/

.btn {
    border-radius: 0px;
    -o-border-radius: 0px;
    -ms-border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border: 0px;
    font-family: Oswald, Helvetica, Arial, sans-serif;
    font-weight: 300;
    text-shadow: none;
}
.btn.btn-round {
    border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}
.btn.btn-corner {
    border-radius: 8px;
    -o-border-radius: 8px;
    -ms-border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
}
.btn.btn-border {
    border: 2px solid #eaeaea;
    color: #333333;
    background: transparent;
}
.btn.btn-border.btn-success {
    border: 2px solid rgba(102, 189, 120, 1.0);
    color: rgba(102, 189, 120, 1.0);
    background: transparent;
}
.btn.btn-border.btn-warning {
    border: 2px solid #FDB45C;
    color: #FDB45C;
    background: transparent;
}
.btn.btn-border.btn-danger {
    border: 2px solid rgba(240, 80, 80, 1.0);
    color: rgba(240, 80, 80, 1.0);
    background: transparent;
}
.btn.btn-border.btn-info {
    border: 2px solid rgba(35, 183, 229, 1.0);
    color: rgba(35, 183, 229, 1.0);
    background: transparent;
}
.btn.btn-border.btn-orange {
    border: 2px solid rgba(250, 133, 100, 1.0);
    color: rgba(250, 133, 100, 1.0);
    background: transparent;
}
.btn.btn-border.btn-purple {
    border: 2px solid rgba(153, 114, 181, 1.0);
    color: rgba(153, 114, 181, 1.0);
    background: transparent;
}
.btn.btn-border.btn-primary {
    border: 2px solid rgba(31, 181, 172, 1.0);
    color: rgba(31, 181, 172, 1.0);
    background: transparent;
}
.btn.btn-border.btn-secondary {
    border: 2px solid rgba(169, 169, 169, 1.0);
    color: rgba(169, 169, 169, 1.0);
    background: transparent;
}
.btn.btn-border, .btn.btn-border.btn-default {
    border: 2px solid #eaeaea;
    color: #333333;
    background: transparent;
}
.btn.btn-border.btn-link {
    border: 2px solid transparent;
    color: #337ab7;
    background: transparent;
}
/*colors*/

.btn.btn-success {
    background: rgba(102, 189, 120, 1.0);
    color: #ffffff;
}
.btn.btn-warning {
    background: #FDB45C;
    color: #ffffff;
}
.btn.btn-danger {
    background: rgba(240, 80, 80, 1.0);
    color: #ffffff;
}
.btn.btn-info {
    background: rgba(35, 183, 229, 1.0);
    color: #ffffff;
}
.btn.btn-orange {
    background: rgba(250, 133, 100, 1.0);
    color: #ffffff;
}
.btn.btn-purple, a.btn.btn-purple {
    background: rgba(153, 114, 181, 1.0);
    color: #ffffff;
}
.btn.btn-primary {
    background: rgba(31, 181, 172, 1.0);
    color: #ffffff;
}
.btn.btn-secondary {
    background: rgba(169, 169, 169, 1.0);
    color: #ffffff;
}
.btn, .btn.btn-default {
    background: #eaeaea;
    color: #333333;
}
.btn.btn-link {
    background: transparent;
    color: #337ab7;
}

.btn-primary.focus, .btn-primary:focus{
    box-shadow: 0 0 0 0.2rem rgba(31, 181, 172,.5);
}
.btn-primary:not([disabled]):not(.disabled).active, .btn-primary:not([disabled]):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    background-color: rgba(1,151,142, 1.0);
}
/*size*/

.btn {
    padding: 7px 18px;
}
.btn.btn-lg, .btn-lg, .btn-group-lg>.btn {
    padding: 10px 21px;
}
.btn.btn-sm, .btn-sm, .btn-group-sm>.btn {
    padding: 5px 13px;
}
.btn.btn-xs, .btn-xs, .btn-group-xs>.btn {
    padding: 2px 8px;
    line-height: 20px;
    font-size: 12px;
}
.btn.btn-block, .btn-block, .btn-group-block>.btn {
    padding: 11px 23px;
    font-size: 19px;
    line-height: 25px;
}
/*hover state*/
/*.btn:hover, .btn:active, .btn:focus{color:#ffffff;}*/

.btn:hover, .btn:active, .btn:focus, .btn-default:hover, .btn-default:active, .btn-default:focus {
    color: #333333;
    background: #e5e5e5;
}
.btn.btn-link:hover, .btn.btn-link:focus {
    color: rgba(1,131,122, 1.0);
    background: transparent;
}
.btn-success:hover, .btn-success:active, .btn-success:focus {
    background: rgba(72,159,90,1.0);
    color: #ffffff;
}
.btn-warning:hover, .btn-warning:active, .btn-warning:focus {
    background: #e9a048;
    color: #ffffff;
}
.btn-danger:hover, .btn-danger:active, .btn-danger:focus {
    background: rgba(210,50,50,1.0);
    color: #ffffff;
}
.btn-info:hover, .btn-info:active, .btn-info:focus {
    background: rgba(5,153,199,1.0);
    color: #ffffff;
}
.btn-orange:hover, .btn-orange:active, .btn-orange:focus {
    background: rgba(215, 113, 80, 1.0);
    color: #ffffff;
}
.btn-purple:hover, .btn-purple:active, .btn-purple:focus {
    background: rgba(123, 74, 141, 1.0);
    color: #ffffff;
}
.btn-primary.active, .btn-primary:hover, .btn-primary:active, .btn-primary:focus {
    background: rgba(1,151,142, 1.0);
    color: #ffffff;
}
.btn-secondary:hover, .btn-secondary:active, .btn-secondary:focus {
    background: rgba(139,139,139, 1.0);
    color: #ffffff;
}
.btn-default.active, .btn-default:hover, .btn-default:active, .btn-default:focus {
    background: #d5d5d5;
    color: #333333;
}
.btn-default:active, .btn-primary:active, .btn-success:active, .btn-info:active, .btn-warning:active, .btn-danger:active, .btn-default.active, .btn-primary.active, .btn-success.active, .btn-info.active, .btn-warning.active, .btn-danger.active {
    box-shadow: none;
    -o-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -webkit-box-shadow: none;
}
.btn-primary:disabled, .btn-primary[disabled] {
    background: rgba(0,131,122, 1.0);
    color: #ffffff;
}
.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
    text-shadow: none;
}
.btn-colors .btn {
    width: 96px;
    margin: 0 10px 10px 0;
}
.btn-iconic .btn, .btn-social .btn {
    width: 50px;
    text-align: center;
    margin: 0 10px 10px 0px;
}
/*---------------------------------
    Typography
-----------------------------------*/

h1, h2, h3, h4, h5, h6 {
    /*  font-family: Oswald, Helvetica, Arial, sans-serif;*/

    margin: 10px 0;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 300;
    color: #505458;
}
.light {
    font-weight: 100;
}
.bold {
    font-weight: 700;
}
.semi-bold {
    font-weight: 400;
}
blockquote, .blockquote-reverse, blockquote.float-right {
    font-size: 16px;
    border-color: rgba(31, 181, 172, 1);
}
blockquote.float-right {
    width: 100%;
}
blockquote.purple {
    border-color: rgba(153, 114, 181, 1.0);
}
blockquote.orange {
    border-color: rgba(250, 133, 100, 1.0);
}
blockquote.background {
    background: #f5f5f5;
}
.well {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background: #f5f5f5;
    border-color: #eaeaea;
}
.well.primary, .well.primary * {
    background-color: rgba(31, 181, 172, 1);
    color: #ffffff;
    border-color: rgba(31, 181, 172, 1);
}
.well.transparent {
    background-color: transparent;
}
a {
    color: rgba(31, 181, 172, 1);
}
a:hover, a:focus {
    color: #333333;
}

.text-dark {
    color: #333333;
}
.text-muted {
    color: #999999 !important;
}
.text-primary {
    color: rgba(31, 181, 172, 1) !important;
}
.text-info {
    color: rgba(35, 183, 229, 1.0) !important;
}
.text-warning {
    color: #FDB45C !important;
}
.text-danger {
    color: rgba(240, 80, 80, 1.0) !important;
}
.text-success {
    color: rgba(102, 189, 120, 1.0) !important;
}
.text-purple {
    color: rgba(153, 114, 181, 1.0);
}
.text-orange {
    color: rgba(250, 133, 100, 1.0);
}
.text-light {
    color: #f5f5f5;
}
.bg-muted {
    background: #eaeaea;
    padding: 3px 8px;
}
.bg-primary {
    background: rgba(31, 181, 172, 1) !important;
    padding: 3px 8px;
    color: #ffffff;
}
.bg-info {
    background: rgba(35, 183, 229, 1.0);
    padding: 3px 8px;
    color: #ffffff;
}
.bg-warning {
    background: #FDB45C;
    padding: 3px 8px;
    color: #ffffff;
}
.bg-danger {
    background: rgba(240, 80, 80, 1.0);
    padding: 3px 8px;
    color: #ffffff;
}
.bg-success {
    background: rgba(102, 189, 120, 1.0);
    padding: 3px 8px;
    color: #ffffff;
}
.bg-purple {
    background: rgba(153, 114, 181, 1.0);
    padding: 3px 8px;
    color: #ffffff;
}
.bg-orange {
    background: rgba(250, 133, 100, 1.0);
    padding: 3px 8px;
    color: #ffffff;
}
.bg-secondary {
    background: rgba(169, 169, 169, 1.0);
    padding: 3px 8px;
    color: #555555;
}
.bg-white {
    background: #ffffff;
    padding: 3px 8px;
    color: #777777;
}


/*----------------------------------------
  General Layout Style
------------------------------------------*/

html {
    font-size: 100%;
    height: 100%;
    background-color: #f1f2f7;
}

html.boxed{
    background: #dddddd;
}

body {
    background-color: #f1f2f7;
    color: rgba(118, 118, 118, 1.0);
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 14px;
    padding: 0 !important;
    margin: 0 !important;
    line-height: 23px;
    font-style: normal;
    font-weight: normal;
    min-height: 100%;
}
body.boxed {
    margin: 0 auto !important;
    max-width: 90%;
    width: 90%;
    min-height: 100%;
    box-shadow: 0px 0px 5px rgba(86, 96, 117, 0.15);
    -o-box-shadow: 0px 0px 5px rgba(86, 96, 117, 0.15);
    -ms-box-shadow: 0px 0px 5px rgba(86, 96, 117, 0.15);
    -moz-box-shadow: 0px 0px 5px rgba(86, 96, 117, 0.15);
    -webkit-box-shadow: 0px 0px 5px rgba(86, 96, 117, 0.15);
}
body.boxed .page-topbar {
    max-width: 90%;
    width: 90%;
    margin-left: 5% !important;
}
/*body *{  vertical-align: top; }*/

.paddingLeft0 {
    padding-left: 0px;
}
.paddingRight0 {
    padding-right: 0px;
}
.bottom5 {
    margin-bottom: 5px;
}
.bottom10 {
    margin-bottom: 10px;
}
.bottom15 {
    margin-bottom: 15px;
}
.top15 {
    margin-top: 15px;
}
.right15 {
    margin-right: 15px;
}
.left15 {
    margin-left: 15px;
}
.padding-0{
    padding: 0px;
}

.padding-15{
    padding: 15px;
}

.padding-30{
    padding: 30px;
}

.text-italic{
    font-style: italic;
}

.margin-0{
    margin: 0px;
}
.spacer{
    width: 100%;
    height: 15px;
    display: block;
    clear: both;
}

.marginBottom15{
    margin-bottom: 15px;
}

/*----------------------------------------------------------------
    Login and Registration Page - Transparent Background Style
------------------------------------------------------------------*/

.loginpage {
    padding: 0 50px;
}
@media (min-width: 992px) and (max-width: 1199px) {
    .loginpage {
        padding: 0 90px;
    }
}

@media (max-width: 992px){
    .loginpage {
        padding: 0 15px;
    }
}


@media (max-width: 767px){
    .loginpage {
        padding: 0 30px;
    }
}


.loginpage h1 a {
    height: 92px;
    margin: 0px auto 0px auto;
    padding: 0;
    text-decoration: none;
    -moz-background-size: 345px 92px;
    -o-background-size: 345px 92px;
    background-size: 345px 92px;
    background-color: transparent;
    min-height: 92px;
    width: auto;
    /*background-image: url("../img/login-logo.png");*/
    background-position: center top;
    background-repeat: no-repeat;
    text-indent: -9999px;
    outline: 0;
    overflow: hidden;
    display: block;
}
.loginpage form {
    margin-top: 30px;
    margin-bottom: 15px;
    margin-left: 0;
    font-weight: 400;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    overflow: hidden;
    background-color: transparent;
}
.loginpage form .forgetmenot {
    width: 100%;
    display: block;
    margin: 12px 0 11px 0!important;
    font-weight: 400;
    float: left;
    margin-bottom: 0px;
}
.loginpage form p.submit {
    display: inline-block;
    width: 100%;
    margin-top: 15px;
}
.loginpage label {
    font-size: 14px;
    line-height: 23px;
    width: 100%;
    text-transform: uppercase;
    font-weight: 500;
}
.loginpage form .input, .loginpage form input[type=checkbox], .loginpage input[type=text] {
    -webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .1);
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .1);
    -ms-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .1);
    -o-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .1);
    /* text-shadow: 1px 1px 1px rgba(200,200,200,.1); */

    font-weight: 500;
}
.loginpage form .input, .loginpage input[type=text] {
    font-size: 19px;
    width: 100%;
    padding: 9px;
    line-height: 25px;
    margin: 5px 0 15px 0;
    border: 1px solid transparent !important;
}
.loginpage form .input, .loginpage form input[type=checkbox], .loginpage input[type=text] {
    color: rgba(250, 133, 100, 1)
    /*#fa8564*/

;
    background: #fbfbfb;
}
.loginpage #nav a, .loginpage a {
    color: rgba(255, 255, 255, 1)
    /*#ffffff*/

;
    font-size: 15px;
    color: #dddddd;
}
.loginpage #nav a:hover, .loginpage a:hover, .loginpage #nav a:active, .loginpage a:active {
    color: rgba(255, 255, 255, 1)
    /*#ffffff*/

;
}
.loginpage, .loginpage form label, .loginpage form, .loginpage .message {
    color: rgba(255, 255, 255, 1)
    /*#ffffff*/

;
}
.loginpage form .input, .loginpage form input[type=checkbox], .loginpage input[type=text] {
    background-color: rgba(255, 255, 255, 0.6)
    /*#ffffff*/

;
}
.loginpage form .input:hover, .loginpage form input[type=checkbox]:hover, .loginpage input[type=text]:hover, .loginpage form .input:focus, .loginpage form input[type=checkbox]:focus, .loginpage input[type=text]:focus {
    background-color: rgba(255, 255, 255, 0.8)
    /*#ffffff*/

;
}
.loginpage #login_error, .loginpage .message {
    background-color: rgba(255, 255, 255, 0.6)
    /*#ffffff*/

;
}
.loginpage .message, .loginpage .message a, .loginpage #login_error, .loginpage #login_error a {
    color: rgba(250, 133, 100, 1)
    /*#fa8564*/

;
}
.register-social {
    margin: 30px 0;
}
.register-social a {
    margin: 5px 5px 5px 5px;
}
body.login_page {
    background-color: rgba(116, 77, 144, 1.0)
    /*#744d90*/

;
    background-image: url('../img/login-bg.png');
    background-attachment: fixed;
    height: 100%;
    max-height: 100%;
    min-height: 99%;
    /* overflow: hidden; */
    width: 100%;
}
.register-wrapper {
    height: 100%;
    overflow: auto;
    overflow-x: hidden;
    padding-top: 100px;
}
#register {
    padding-bottom: 100px;
}
.login-wrapper {
    height: 100%;
    overflow: auto;
    overflow-x: hidden;
}